/* CSS Document by sladek*logiq.cz */


* {
	font-family: "Arial CE", Arial, "Helvetica CE", Helvetica, "MS sans-serif", sans-serif;
}

body {
	margin: 0;
	padding: 0;
	font-size: 14px;
	background-color: #363434;
	color: #fff;
}
p {
	margin: 0;
	padding: 0 0 10px 0;
}
form {
	margin: 0;
	padding: 0;
}
fieldset {
	border: 0;
	padding: 0;
	margin: 0;
}
legend {
	display: none;
}
label {
	display: block;
	padding: 0 0 5px 0;
	font-weight: bold;
}
img {
	border: 0;
}

ul {
	margin: 10px;
	padding: 0;
}
li {
	margin: 0 10px;
	padding: 0;
}
table {
	padding: 0;
	margin: 0;
}
td {
	padding: 0;
	margin: 0;
	font-size: 100%;
}
h1 {
	font-size: 30px;
	padding: 0;
	margin: 0 0 30px 0;
	color: #D69728;
	font-weight: bold;
	font-family: Georgia, 'Times New CE', 'Times CE', 'Times New Roman', Times, serif;
}
h2 {
	font-size: 20px;
	padding: 0;
	margin: 0 0 20px 0;
	color: #D69728;
	font-weight: bold;
	font-family: Georgia, 'Times New CE', 'Times CE', 'Times New Roman', Times, serif;
}
h3, h4, h5, h6 {
	font-size: 14px;
	padding: 0;
	margin: 0 0 10px 0;
	color: #D69728;
	font-weight: bold;
	font-family: Georgia, 'Times New CE', 'Times CE', 'Times New Roman', Times, serif;
}

A:link {
	color: #EBCD98;
	text-decoration: none;
	font-weight: normal;
}
A:visited {
	color: #EBCD98;
	text-decoration: none;
	font-weight: normal;
}
A:hover {
	color: #D69728;
	text-decoration: none;
	font-weight: normal;
}

.seo {
	display: none;
}
.clear {
	clear: both;
	width: auto;
	height: 10px;
	border: 0;
	margin: 0;
	padding: 0;
}





.content {
	width: 1100px;
	margin: 0 auto;
	padding: 0;
}
.header {
	position: relative;
	height: 366px;
	width: 1100px;
	position: relative;
	background-color: #000;
	background-image: url(../img/bgr-header.jpg);
	background-position: 0 0;
	background-repeat: no-repeat;
}
.headerface {
	position: absolute;
	widdth: 1100px;
	height: 336px;
	top: 24px;
	left: 0;
}
.language {
	position: absolute;
	font-size: 16px;
	color: #fff;
	width: 65px;
	text-align: center;
}
.language a:link, .language a:visited {
	font-family: Georgia, 'Times New CE', 'Times CE', 'Times New Roman', Times, serif;
	color: #fff;
	text-decoration: none;
}
.language a:hover, a.languages:link, a.languages:visited, a.languages:hover {
	font-family: Georgia, 'Times New CE', 'Times CE', 'Times New Roman', Times, serif;
	color: #D69728;
	text-decoration: none;
}

a.facebook:link, a.facebook:visited {
	position: absolute;
	top: 0;
	left: 635px;
	font-size: 12px;
	padding: 3px 0 3px 25px;
	width: 70px;
	color: #fff;
	text-decoration: none;
	background-image: url(../img/facebook.jpg);
	background-position: 0 30%;
	background-repeat: no-repeat;
}
a.facebook:hover{
	position: absolute;
	top: 0;
	left: 635px;
	font-size: 12px;
	padding: 3px 0 3px 25px;
	width: 70px;
	color: #D69728;
	text-decoration: none;
	background-image: url(../img/facebook.jpg);
	background-position: 0 30%;
	background-repeat: no-repeat;
}
a.bandzone:link, a.bandzone:visited {
	position: absolute;
	top: 0;
	left: 735px;
	font-size: 12px;
	padding: 3px 0 3px 25px;
	width: 70px;
	color: #fff;
	text-decoration: none;
	background-image: url(../img/bandzone.jpg);
	background-position: 0 20%;
	background-repeat: no-repeat;
}
a.bandzone:hover{
	position: absolute;
	top: 0;
	left: 735px;
	font-size: 12px;
	padding: 3px 0 3px 25px;
	width: 70px;
	color: #D69728;
	text-decoration: none;
	background-image: url(../img/bandzone.jpg);
	background-position: 0 20%;
	background-repeat: no-repeat;
}
a.myspace:link, a.myspace:visited {
	position: absolute;
	top: 0;
	left: 835px;
	font-size: 12px;
	padding: 3px 0 3px 25px;
	width: 70px;
	color: #fff;
	text-decoration: none;
	background-image: url(../img/myspace.jpg);
	background-position: 0 30%;
	background-repeat: no-repeat;
}
a.myspace:hover{
	position: absolute;
	top: 0;
	left: 835px;
	font-size: 12px;
	padding: 3px 0 3px 25px;
	width: 70px;
	color: #D69728;
	text-decoration: none;
	background-image: url(../img/myspace.jpg);
	background-position: 0 30%;
	background-repeat: no-repeat;
}
a.twitter:link, a.twitter:visited {
	position: absolute;
	top: 0;
	left: 935px;
	font-size: 12px;
	padding: 3px 0 3px 25px;
	width: 70px;
	color: #fff;
	text-decoration: none;
	background-image: url(../img/twitter.jpg);
	background-position: 0 30%;
	background-repeat: no-repeat;
}
a.twitter:hover{
	position: absolute;
	top: 0;
	left: 935px;
	font-size: 12px;
	padding: 3px 0 3px 25px;
	width: 70px;
	color: #D69728;
	text-decoration: none;
	background-image: url(../img/twitter.jpg);
	background-position: 0 30%;
	background-repeat: no-repeat;
}
a.youtube:link, a.youtube:visited {
	position: absolute;
	top: 0;
	left: 1015px;
	font-size: 12px;
	padding: 3px 0 3px 25px;
	width: 70px;
	color: #fff;
	text-decoration: none;
	background-image: url(../img/youtube.jpg);
	background-position: 0 30%;
	background-repeat: no-repeat;
}
a.youtube:hover{
	position: absolute;
	top: 0;
	left: 1015px;
	font-size: 12px;
	padding: 3px 0 3px 25px;
	width: 70px;
	color: #D69728;
	text-decoration: none;
	background-image: url(../img/youtube.jpg);
	background-position: 0 30%;
	background-repeat: no-repeat;
}
.menu {
	padding: 12px 0 12px 45px;
	color: #D69728;
	text-decoration: none;
	background-image: url(../img/list.gif);
	background-position: 8px 50%;
	background-repeat: no-repeat;
	background-color: #000;
	font-size: 16px;
	border-bottom: 2px solid #363434;
}
.menu a:link, .menu a:visited {
	font-family: Georgia, 'Times New CE', 'Times CE', 'Times New Roman', Times, serif;
	color: #D69728;
	text-decoration: none;
	font-weight: bold;
	padding: 0 5px;
}
.menu a:hover, a.menus:link, a.menus:visited, a.menus:hover {
	font-family: Georgia, 'Times New CE', 'Times CE', 'Times New Roman', Times, serif;
	color: #fff;
	text-decoration: none;
	font-weight: bold;
}
.menu1 {
	position: relative;
	padding: 12px 0 12px 45px;
	color: #EBCD98;
	text-decoration: none;
	background-image: url(../img/list.gif);
	background-position: 8px 50%;
	background-repeat: no-repeat;
	background-color: #000;
	font-size: 16px;
	border-bottom: 2px solid #363434;
}
.menu1 a:link, .menu1 a:visited {
	font-family: Georgia, 'Times New CE', 'Times CE', 'Times New Roman', Times, serif;
	color: #EBCD98;
	text-decoration: none;
	font-weight: normal;
	padding: 0 5px;
}
.menu1 a:hover, a.menu1s:link, a.menu1s:visited, a.menu1s:hover {
	font-family: Georgia, 'Times New CE', 'Times CE', 'Times New Roman', Times, serif;
	color: #fff;
	text-decoration: none;
	font-weight: normal;
}
a.newsletter:link, a.newsletter:visited, a.newsletter:hover {
	background-image: url(../img/newsletter.gif);
	background-position: 100% 50%;
	background-repeat: no-repeat;
	float: right;
	padding: 12px 50px 12px 0;
	margin: 0;
	display: block;
	position: absolute;
	top: 0;
	left: 880px;
}


.main {
	padding: 20px 0 0 20px;
}
.main1 {
	float: left;
	width: 270px;
}
.main1div {
	padding: 0 0 10px 0;
}
.main1header {
	font-family: Georgia, 'Times New CE', 'Times CE', 'Times New Roman', Times, serif;
	color: #EBCD98;
	padding: 5px;
	background-color: #000;
	font-weight: bold;
}
.main1txt1 {
	padding: 10px 10px 20px 10px;
	background-color: #282828;
	color: #D69728;
}
.main1txt2 {
	padding: 10px 10px 20px 33px;
	background-color: #282828;
	color: #D69728;
}
.main1txt3 {
	padding: 10px 10px 20px 10px;
	background-color: #666;
}
.main1txt2 strong {
	font-weight: normal;
	color: #fff;
}
.main1txt1 ul {
	padding: 0 0 0 20px;
	margin: 0;
}
.main1txt1 ul li {
	padding: 0 0 20px 3px;
	margin: 0;
}
.main1txt2 ul {
	padding: 0;
	margin: 0;
	list-style-type: none;
}
.main1txt2 ul li {
	padding: 0 0 5px 0;
	margin: 0;
	list-style-type: none;
}
.main1txt1 a:link, .main1txt1 a:visited {
	color: #fff;
}
.main1txt1 a:hover {
	color: #D69728;
}
.main1txt2 a:link, .main1txt2 a:visited {
	color: #D69728;
}
.main1txt2 a:hover {
	color: #fff;
}
a.main1txt2s:link, a.main1txt2s:visited {
	color: #fff;
}
a.main1txt2s:hover {
	color: #D69728;
}


.main2 {
	float: right;
	width: 780px;
}
.thumb {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
.thumb li {
	float: left;
	margin: 0;
	padding: 0;
	list-style-type: none;
	width: 225px;
	height: 185px;
	margin: 0 20px 20px 0;
	background-color: #282828;
}
.thumb a:link, .thumb a:visited {
	display: block;
	padding: 10px 22px;
	color: #D69728;
}
.thumb a:hover {
	display: block;
	padding: 10px 22px;
	color: #fff;
}
.thumb span {
	display: block;
	padding: 0 0 15px 0;
}

.face {
	padding: 0 0 30px 0;
}


.news {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
.news li {
	margin: 0;
	padding: 15px 0;
	list-style-type: none;
}
.news a:link, .news a:visited {
	color: #D69728;
}
.news a:hover {
	color: #fff;
}
.newsunderline {
	border-bottom: 1px solid #000;
}
.newsheadline, a.newsheadline:link, a.newsheadline:visited  {
	text-decoration: underline;
	color: #D69728;
	display: block;
	padding: 0 0 10px 0;
}
a.newsheadline:hover  {
	text-decoration: underline;
	color: #fff;
	display: block;
	padding: 0 0 10px 0;
}
.newsheadline span {
	font-weight: bold;
	color: #D69728;
}
.anketa {
	color: #3BA6E6;
}

.guestbooknavig {
	padding: 15px 0;
	/*background-image: url(../img/guestbook.gif);
	background-position: 0 100%;
	background-repeat: repeat-x;*/
	border-bottom: 1px solid #000;
}
.guestbooknavig a:link, .guestbooknavig a:visited {
	color: #fff;
	text-decoration: none;
}
.guestbooknavig a:hover, a.guestbooknavigs:link, a.guestbooknavigs:visited, a.guestbooknavigs:hover {
	color: #D69728;
	text-decoration: none;
}

.guestbook {
	padding: 15px 0;
	/*background-image: url(../img/guestbook.gif);
	background-position: 0 100%;
	background-repeat: repeat-x;*/
	border-bottom: 1px solid #000;
}
.gestbook1 {
	font-weight: bold;
	color: #D69728;
	padding: 0 0 2px 0;
}
.gestbook1 span {
	color: #EBCD98;
}
.gestbook21 strong, .gestbook22 strong, .gestbook23 strong, .gestbook24 strong {
	display: block;
	color: #3BA6E6;
	padding: 0 0 2px 0;
}
.gestbook21 {
	color: #99CAF2;
	padding: 0 0 0 70px;
	background-image: url(../img/avatar/1.jpg);
	background-position: 0 0;
	background-repeat: no-repeat;
}
.gestbook22 {
	color: #99CAF2;
	padding: 0 0 0 70px;
	background-image: url(../img/avatar/2.jpg);
	background-position: 0 0;
	background-repeat: no-repeat;
}
.gestbook23 {
	color: #99CAF2;
	padding: 0 0 0 70px;
	background-image: url(../img/avatar/3.jpg);
	background-position: 0 0;
	background-repeat: no-repeat;
}
.gestbook24 {
	color: #99CAF2;
	padding: 0 0 0 70px;
	background-image: url(../img/avatar/4.jpg);
	background-position: 0 0;
	background-repeat: no-repeat;
}

.inputmidi {
	border: 1px solid #000;
	background-color: #fff;
	padding: 5px;
	margin: 0 0 10px 0;
	width: 200px;
	font-size: 12px;
}
.inputmaxi {
	border: 1px solid #000;
	background-color: #fff;
	padding: 5px;
	margin: 0 0 10px 0;
	width: 600px;
	font-size: 12px;
}
.inputsubmit {
	color: #000;
	border: none;
	background-color: #D69728;
	cursor: pointer;
}
.inputsubmit:hover {
	color: #fff;
}


.gallery a:link, .gallery a:visited {
	float: left;
	width: 100px;
	height: 100px;
	border: 5px solid #282828;
	margin: 0 10px 10px 0;
}
.gallery a:hover {
	float: left;
	width: 100px;
	height: 100px;
	border: 5px solid #000;
	margin: 0 10px 10px 0;
}
.anketainfo {
	color: #ccc;
	font-size: 12px;
	float: right;
}